# Translation of dirfilterplugin.po to Slovenian
# SLOVENIAN TRANSLATION OF DIRFILTERPLUGIN.
# Copyright (C) 2001, 2003, 2005 Free Software Foundation, Inc.
# $Id: dirfilterplugin.po 416912 2005-05-22 14:30:10Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2005-03-24 13:04+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "&Poglej filter"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr ""
"Dovoljuje vam filtriranje trenutno prikazanih predmetov po vrstah datotek."

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr "Počisti filtrirno polje"

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr "Počisti filtrirno polje<p>Počisti vsebino filtrirnega polja."

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""
"Tukaj vnesite besedilo, ki ga mora vsebovati predmet v prikazu, da je lahko "
"prikazan."

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr "Filtrirno polje"

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "Pokaži samo predmete vrste"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Uporabi več filtrov naenkrat"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Prikaži štetje"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Resetiraj"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatna orodjarna"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "Orodjarna filtra"
